/* CSS Document */

body{
      margin:0 auto;
	  /*font-family:Bamini, Ravie;*/
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:14px;
	  text-align:justify;
	  line-height:20px;
	  color:#333333;
	 /* background-image:url(images/background.jpg);
	 background: #f7eee7 url(images/pattern.gif) repeat top center;*/
	 background-color:#149FBD;
	  	  
	  }
/*ul{
   padding:0;
   margin:0;
   float:left;
   }*/

#mainpage{
          width:1025px;
		  height:auto;
		  margin:0 auto;
		  background-color:#149FBD;
		  line-height:20px;
		  	  
		  }
#inner_motherpage{
                  width:988px;
				  height:auto;
				  margin:0 auto;
				  }

#header{
        width:988px;
		height:119px;
		background-color:#FFFFFF;
		margin-top:15px;
		float:left;
		
		}
	
#toply_menu{
             width:100px;
			 height:40px;
			 float:right;
			 margin-right:10px;
			 margin-top:5px;
			 text-align:center;
			 }
		
#menu_part{
           width:988px;
		   height:70px;
		   background-image:url(images/menuz.jpg);
		   border-top:#666666 solid;
		   border-bottom:#666666 solid;
		   background-repeat:no-repeat;
		   float:left;
		   }
#inner_mainmenu{
                 width:570px;
				 height:70px;
				 line-height:70px;
				 margin:0 auto;
				 }
#link a{
         width:112px;
		 height:70px;
		 line-height:70px;
		 text-align:center;
		 font-size:12px;
		 float:left;
		 color:#000000;
		 text-decoration:none;
		 font-weight:600;
		 font-family:Arial;
		 font-stretch:expanded;
		 }

#link a:hover{
               text-decoration:none;
			   font-size:13px;
			   font-weight:700;
			   color:#0000FF;
			   }

.menu_backs{
			width:117px;
			height:70px;
			color:#0000FF;
			font-size:14px;
			}
		  
#body_pages{
               width:988px;
			   height:auto;
			   background-color:#FFFFFF;
			   float:left;
			   }
			   
#banner{
         width:988px;
		 height:250px;
		 }
		 
.dot_linro{
           width:988px;
		   height:10px;
		   border-top:#CCCCCC 2px dashed;
		   }
#body_contents{
               width:988px;
			   height:auto;
			   /*border-top:#CCCCCC 2px dashed;*/
			   }
			   
#body_parta{
            width:619px;
			height:auto;
			float:left;
			background-color:#FFFFFF;
			padding:15px;
			border-right:#CCCCCC 1px solid;
			}

.cours_offer{
              font-family:Arial, Helvetica, sans-serif;
			  font-size:12px;
			  color:#000000;
			  border:#CCCCCC 1px solid;
			  
			  }
.courso_offro{
              border-bottom:#CCCCCC 1px solid;
			  border-right:#CCCCCC 1px solid;
			  text-align:center;
			  }
.couerto_offro{
              border-bottom:#CCCCCC 1px solid;
			  border-right:#CCCCCC 1px solid;
			  padding-left:10px;
			  
			  }

.cousefo_righto{
                /*border-left:#CCCCCC 1px solid;*/
				border-bottom:#CCCCCC 1px solid;
				text-align:center;
				}

#founder_boxes{
                width:580px;
				height:auto;
				margin:0 auto;
				}
.founder_back_box{
                  width:270px;
				  height:170px;
				  background-image:url(images/founderbox.jpg);
				  background-repeat:no-repeat;
				  
				  }

.for_imagestiels{
                 padding:0px 10px 0px 0px;
				 float:left;
				 }

.for_boxes{
           width:240px;
		   height:155px;
		   font-family:Arial, Helvetica, sans-serif;
		   font-size:12px;
		   color:#333333;
		   margin-left:5px;
		   padding:5px;
		   text-align:justify;		   
		   }
		   

		   
.img_float{
           float:left;
		   margin:4px 5px 0px 0px;
		   }
			   

#body_partb{
             width:315px;
			 height:auto;
			 float:right;
			 background-color:#FFFFFF;
			 padding:6px;
			 
			 }
			 
#body_bottom{
              width:988px;
			  height:43px;
			  background-image:url(images/bodybottom.jpg);
			  background-repeat:no-repeat;
			  float:left;
			  }

#footer{
         width:988px;
		 height:88px;
		 background-image:url(images/footers.jpg);
		 background-repeat:no-repeat;
		 float:left;
		 }

#down_menu{
          width:980px;
		  height:40px;
		  /*margin:0 auto;*/
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:10px;	
		  color:#CCCCCC;
		  
		  }

.downz{
       width:70px;
	   height:40px;
	   text-align:center;
	   line-height:40px;
	   }
.downz a{
         text-decoration:none;
		 color:#CCCCCC;
		 }
		 
.downz a:hover{
                 text-decoration:none;
				 color:#FFFFFF;
				 }

#designed{
         width:560px;
		 height:25px;
         margin:0 auto;
		 font-family:Verdana, Arial, Helvetica, sans-serif;
		 font-size:9px;
		 color:#CCCCCC;
		 line-height:25px;
		 text-align:center;
		 		
		 }

#designed a{
             text-decoration:none;
			 color:#CCCCCC;
			 }
#designed a:hover{
                  text-decoration:none;
				  color:#FFFF33;
				  }
.side_contentz{
               color:#5e5e5e;
			   text-align:left;
			   font-size:12px;
			   }				  
				  
.for_lastpoint{
               width:988px;
			   height:20px;
			   }				  

li{
   font-family:Arial, Helvetica, sans-serif;
   font-size:14px;
   color:#333333;
   text-transform:inherit;
   font-style:normal;
   line-height:25px;
   }

h1 {
	margin: 0;
}

hr{
   color:#CCCCCC 1px solid;}

h2,h5{
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   color:#0099CC;
   
   }
   
h6{
   font-family:Arial, Helvetica, sans-serif;
   color:#CC0000;
   }
#body_parta h5{
               font-family:Arial, Helvetica, sans-serif;
			   font-weight:bold;
			   color:#333333;
			   }   
   
a{
  color:#FF0000;
  text-decoration:none;
  font-size:11px;
  }

